Parallels Desktop for OSX - Beta2 build 3094



  • pfSense 1.0.1 works fine on Parallels in case anyone is wondering.  You'll need build 3094 though, the beta 1 (3036) build broke FreeBSD 6.1+ and prior to 3036 they didn't support multiple nics.

    –Bill


Locked